Archaeopteryx Software, Inc.
Take Flight!Search

Home
Wing IDE
News
Support
About Us
Python
Open Source
Store

 Search:
 
 Advanced Search




[wingide-users] netserver import problem

Gavin Brett g.brett at aerosonde.com
22 Apr 2003 21:14:21 +1000


Hi,

I recently upgraded from RH8.0 to RH9 and are now getting the following
error when I try to debug/execute in Wing 1.1.9.  I guess it some sort
of path problem.  Please help.

Gavin.

  File "/usr/lib/wingide1.1.9/bin/wingdb.py", line 402, in main
    netserver = FindNetServerModule(winghome)
  File "/usr/lib/wingide1.1.9/bin/wingdb.py", line 299, in
FindNetServerModule    import netserver
ImportError: No module named netserver
wingdb.py: Error: Failed to start the debug server
wingdb.py: Error: You may be running an unsupported version of Python
wingdb.py: Python version = 2.2.2
wingdb.py: WINGHOME=/usr/lib/wingide1.1.9







Run by Mailman v 2.0.8


Copyright (c) 2000-2002, Archaeopteryx Software, Inc.
Legal Statements